Subject: REVIEW: Micronik Infinitive 1300Ti tower Amiga
From: [email-masked] (Byron Patterson)
Date: 17 Sep 1998 18:01:47 -0400
Newsgroups: comp.sys.amiga.reviews

PRODUCT NAME

        Micronik Infinitive 1300Ti.

BRIEF DESCRIPTION

        An Amiga 1200 in a tower case.

AUTHOR/COMPANY INFORMATION

        Name:           MicroniK Computer Service
        Address:        Brckenstrae 2
                        D-51379 Leverkusen-Opladen
                        GERMANY

        Telephone:      +49-02171-72 45-0
	Tel.Intl :	+49-02171-72 45-24
        FAX:            +49-02171-72 45-90

        E-mail:         [email-masked]
        World Wide Web: http://www.micronik.de/

LIST PRICE

        Not known.

I PAID
        Base Micronik Infinitive 1300Ti	= $599 USA
	PCMCIA adpater			= $ 39.95
	AT-BUS 4 device Adapter		= $ $49.95
	top case			= $ $54.95
	UPS ground shipping		= $ $23

	Total				= $757

DEMO VERSION

        None.

SPECIAL HARDWARE AND SOFTWARE REQUIREMENTS

        None.

COPY PROTECTION

        None.

MACHINE USED FOR TESTING

        Micronik Infinitive 1300Ti 2 MB Chip RAM.
        MBX expansion card 030/50/fpu 16 MB Fast RAM.
	Micronik AT-BUS 4 device adapter.
	Micronik top case.
	Micronik PCMCIA adapter.
	1 internal 880K floppy.
	I-Card PCMCIA Network card.
        IBM 2.1 GB 2.5inch internal hard drive.
        Iomega ATAPI Zip internal drive.
	IDE-Fix 97 (demo version).
	NEC 8x ATAPI internal CDROM drive.
	C= 1950 monitor.
        AmigaDOS 3.1.
        
INSTALLATION

        Installing the machine was a nightmare.
	The case is 100% pure plastic making it fun to completly 
	take apart  to add in the optional PCMCIA adapter and the
	top case adapter (needed to use a 1200 expansion card).
	I think the designers of the case went to Denmark and played 
	with LEGOs (tm) for ideas on howto build the case as screws 
	are not used to hold the all plastic case together.

REVIEW

	After translating the AT-BUS 4 device adpater manual I figured 
	I was all set for smoth sailing.
	I was wrong.  I had weird keyboard problems.  I tried a peecee 
	keyboard and had the same problems.
	I called the distributer that I bought the system from and and 
	it is going back so they can look at it :(

DOCUMENTATION

        Printed out of date documentation.
	The documentation was for an Amiga 1200, not a Micronik tower 
	system.
	The documentation for the Micronik AT-BUS 4 device adapter was 
	in German that I ended up translating to English myself.

LIKES

	Can add on a Zorro II expansion board.
	All of my hard drives/CDROM drives are internal.

DISLIKES AND SUGGESTIONS

        Micronik AT-BUS 4 device adapter requires third party software 
	(ie IDE Fix 97) which is not included.
	Micronik AT-BUS 4 device adapter does not come with cables.
	I have yet to figure out how to screw in the internal ZIP and 
	CDROM drive.
	I had to drill a hole to be able to use I-Card PCMCIA network 
	card as there was no spot to access the network card otherwise.  
	Other PCMCIA devices such as a modem or Surf Squreil will have 
	the same problem.
	No out spot for an Amiga 1200 expansion card that goes though 
	an Amiga 1200 backdoor.
	Hard drive not included.              
	100 % plastic case.

COMPARISON TO OTHER SIMILAR PRODUCTS

        The Micronik Infinitive 1300Ti is remarkably simular to an 
	Amiga 1200. 

BUGS

VENDOR SUPPORT

	I had to contact the distributer I ordered the system from twice 
	so far.  One time for the AT-BUS 4 device adapter manual being 
	in German (which I ended up translating myselt), and the second 
	time for the keyboard problem.

WARRANTY

	Unsure.

CONCLUSIONS

	Overall I give the Micronik Infinitive 1300Ti 6 LEGOs(tm) 
	out of 10 LEGOs(tm).
	If the case was metal I would give it 8.5 stars out of 10.
        In both cases the rating would go up by 1 if IDE-Fix97 was 
	included, even if it added $30 (about the cost of ordering 
	the software myself) to the cost of the AT-BUS 4 device adapter.

COPYRIGHT NOTICE

                Copyright 1998 Byron Patterson.

---

   Accepted and posted by Daniel Barrett, comp.sys.amiga.reviews moderator
   Send reviews to:	[email-masked]
   Request information:	[email-masked]
   Moderator mail:	[email-masked]
   Anonymous ftp site:  math.uh.edu, in /pub/Amiga/comp.sys.amiga.reviews
   Web site:		http://math.uh.edu/~barrett/reviews.html